body {
    color: #323232;
    background-color: #E5E5E5;
}

h6 {

}

td {
    color: #000000;
}

a {
    color: #285A86;
}

a:hover {
    color: #58A5EB;
}

select {
    color: #000000;
}

input {
    color: #000000;
}

.button {
    color: #FFFFFF;
    font-weight: bold;
    background-color: #909799;
    border: 2px solid #707777;
    border-radius: 5px 5px 5px 5px;
}

.button:hover {
    color: #FFFFFF;
    font-weight: bold;
    background-color: #A0A7AA;
    border: 2px solid #909797;
    border-radius: 5px 5px 5px 5px;
}


/**************** Top layout elements ****************/

.features_head {
    color: #323232;
    background-color: #C5CCD1;
}

.features {
    background-color: #F6F6F6;
    list-style-image: url('bullet2.gif');
}

#top_userbar {
    background-color: #EEEEEE;
    border-right: 3px solid #606766;
    border-bottom: 2px solid #606766;
    border-left: 2px solid #606766;
    border-radius: 7px 7px 15px 15px;
}

.userbar_outer_head {
    background-color: #C0C7CC;
    background:url(row_bg_lightgrey_30.gif) repeat-x;
    color: #323232;
    border-top: 2px solid #505755;
    border-radius: 5px 5px 0px 0px;
    list-style: none;
}

.userbar_inner_head {
    color: #FFFFFF;
    background-color: #707777;
    border-radius: 0px 8px 0px 0px;
}

.userbar_inner_contents {
    background-color: #707777;
    border-top: 3px solid #707777;
    border-bottom: 2px solid #707777;
    border-radius: 0px 8px 8px 0px;
}

.userbar_inner_leaf {
    color: #FFFFFF;
    background-color: #909799;
}

.userbar_inner_leaf_end {
    border-radius: 0px 5px 0px 0px;
}

.userbar_inner_leaf:visited {
    color: #FFFFFF;
}

.userbar_inner_leaf:hover {
    color: #FFFFFF;
    background-color: #A0A7AA;
}

/**************** Bottom layout elements ****************/

.nav a:link {
    color: #626262;
}

.nav a:visited {
    color: #626262;
}

.nav_head {
    color: #323232;
    background:url(row_bg_lightgrey_30.gif) repeat-x;
    background-color: #C0C7CC;
    border-top: 2px solid #606766;
    border-right: 2px solid #606766;
    border-left: 3px solid #505755;
    border-radius: 5px 20px 0px 0px;
}

.nav_leaf {
    background-color: #F1F1F1;
    border-right: 2px solid #606766;
    border-bottom: 1px dashed #DADADA;
    border-left: 3px solid #505755;
    list-style-image: url('bullet2.gif');
}

.nav_leaf:hover {
    background-color: #FFEECC;
}

#ad_block {
    border: 2px solid #505755;
}

#content {
    border: 2px solid #505755;
    border-radius: 5px 5px 5px 5px;
}

/**************** News elements ****************/

.news_head {
    color: #323232;
    background:url(row_bg_lightgrey_30.gif) repeat-x;
    background-color: #C0C7CC;
    border-radius: 8px 8px 8px 8px;
}

/**************** Ranking elements ****************/

.ranking_switcher_active {
    background:url(row_bg_lightgrey_30.gif) repeat-x;
    background-color: #C0C7CC;
    border-radius: 8px 8px 8px 8px;
}

.ranking_switcher_passive {
    color: #626262;
    background-color: #D0D7DD;
    border-radius: 8px 8px 8px 8px;
}

#ranking_options {
    background-color: #D0D7DD;
    border-radius: 8px 8px 8px 8px;
}

.ranking_form {
    background-color: #F1F1F1;
}

.ranking_form_top {
    border-radius: 8px 8px 0px 0px;
}

.ranking_form_bottom {
    border-radius: 0px 0px 8px 8px;
}

#ranking_options .ranking_form .ranking_view_switcher .ranking_view_switcher_active  {
    font-weight: bold;
    background:url(row_bg_lightgrey_30.gif) repeat-x;
    background-color: #D0D7DD;
    border-radius: 8px 8px 8px 8px;
    padding: 3px 5px 3px 5px; 
	margin: 2px;
}

#ranking_options .ranking_form .ranking_view_switcher .ranking_view_switcher_passive {
    color: #626262;
    background-color: #C0C7CC;	
    border-radius: 8px 8px 8px 8px;
    padding: 3px 5px 3px 5px; 
	margin: 2px;	
}

/**************** Sitewide elements ****************/

.row_head {
    color: #323232;
    background:url(row_bg_lightgrey_30.gif) repeat-x;
    background-color: #C0C7CC;
}

.row {
    background-color: #F1F1F1;
}

.row_alt {
    background-color: #EAEAEA;
}

.row_highlight {
    background-color: #D0D7D8;
}

.row_highlight_alt {
    background-color: #C0D0CF;
}

.row_start {
    border-radius: 8px 0px 0px 8px;
}

.row_end {
    border-radius: 0px 8px 8px 0px;
}

.userlevel_moderator {
    color: #E9AB17;
}

.userlevel_administrator {
    color: #D93407;
}

.table_tag {
    border: 1px solid #000000;
}

.table_tag_2 {
    border: 1px solid #000000;
}

.table_tag_3 {
    border: 2px solid #000000;
}

.table_tag_4 {
    border: 1px solid #000000;
}
